parse_html_notebook {rmarkdown} | R Documentation

## Parse an HTML Notebook

### Description

Parse an HTML notebook, retrieving annotation information related to generated outputs in the document, as well as the original R Markdown source document.

### Usage

    parse_html_notebook(path, encoding = "UTF-8")

### Arguments

`path` | The path to an R Notebook file (with extension `.nb.html`).
`encoding` | The document's encoding (assumend `"UTF-8"` by default).

### Details

For more details on the HTML file format produced by `html_notebook`, see http://rmarkdown.rstudio.com/r_notebook_format.html.

[Package rmarkdown version 1.2 Index]